div#marcas .section-content {
    background: #fff;
    padding-bottom: 45px;
}
.carrusel-aseguradoras img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: all ease .3s;
}
.carrusel-aseguradoras img:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.carrusel-superclientes img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: all ease .3s;
}
.carrusel-superclientes img:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
li.social-cyd a {height: 40px;color: #fff;line-height: 40px;padding: 0!important;box-sizing: border-box;display: block;background: #ff0304;width: 40px;margin: 3px;border-radius: 3px;}

li.social-cyd a:hover {
    background: #292d33;
}
ul.lista-social-cyd {
    position: fixed;
    top: 115px;
    right: 15px;
    list-style: none;
    display: block;
}
.description.cyd-descripcion {
    background: none;
    color: #fff!important;
    padding: 10px;
    display: inline-block;
    border-radius: 10px;
    /* box-shadow: 0 30px 50px rgba(0, 0, 0, 0.3); */
    border: none;
    font-size: 18px;
}

@media(max-width: 1200px){
    ul.lista-social-cyd {
    top: 95px;
    }
    li.social-cyd a {
    height: 30px;
    line-height: 30px;
    width: 30px;
}
.logo img {
    max-height: 103px;
}
}
#servicios .section-content {
    padding-top: 80px;
    padding-bottom: 80px;
    background: #1f0000;
}

#servicios .box-content {
    padding-top: 30px;
    transition: all ease .3s;
    min-height: 200px;
}

#servicios .slide {
    transition: all ease .3s;
}
#servicios .slide:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.03);
}
.our-clients .section-content {
    background: #fff!important;
}
#contacto .section-content {
    padding-top: 80px;
    padding-bottom: 0;
}
.desiza-ayuda {
    color: #ff0304;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: -20px;
}
.overlay-colored {
    background-color: rgba(0, 0, 0, 0.7)!important;
}
#servicios h2 {
    color: #fff;
}
#clientes .owl-carousel .owl-item img {
    height: 100%;
    width: auto!important;
}
div#servicios li {
    color: #333;
}
div#marcas img {
    max-height: 90px;
    width: auto!important;
    margin-bottom: 20px;
}
.parallax-section.cta-title-1 {
    background-color: #1f0000!important;
}
.guazap {
    background: #51b255;
    color: #fff;
    border-color: #51b255;
}

.guazap:hover {
    color: #51b255!important;
    border-color: #51b255!important;
}